<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'hu', branch 'MOODLE_33_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Szabványos címke (címkék) hozzáadva';
$string['addedotag'] = 'A(z) "{$a}" hivatalos címkeként való hozzáadása megtörtént.';
$string['addotags'] = 'Szabványos címkék hozzáadása';
$string['addtagcoll'] = 'Címkegyűjtemény hozzáadása';
$string['addtagtomyinterests'] = 'A(z) "{$a}" hozzáadása érdeklődési körömhöz';
$string['alltagpages'] = 'Minden címkézett oldal';
$string['backtoallitems'] = 'Viisza minden "{$a}" jelölésű tételhez';
$string['changename'] = 'Címkenév módosítása';
$string['changeshowstandard'] = '{$a} területen szabványos címkék megjelenítésének módosítása';
$string['changessaved'] = 'Változások elmentve';
$string['changetagcoll'] = '($a} terület címkegyűjteményének módosítása';
$string['changetype'] = 'Címketípus módosítása';
$string['collnameexplained'] = '{$a} alapérték használatához hagyja a mezőt üresen';
$string['combined'] = 'A címkék egyesítve';
$string['combineselected'] = 'A kiválasztottak egyesítése';
$string['component'] = 'Összetevő';
$string['confirmdeletetag'] = 'Biztosan törli a címkét?';
$string['confirmdeletetags'] = 'Biztosan törli a kiválasztott címkéket?';
$string['count'] = 'Szám';
$string['coursetags'] = 'Kurzuscímkék';
$string['defautltagcoll'] = 'Alapgyűjtemény';
$string['delete'] = 'Törlés';
$string['deleted'] = 'Címkék törölve';
$string['deletedcoursetags'] = 'Kurzuscímkék - törölve';
$string['deleteselected'] = 'Kiválasztott törlése';
$string['description'] = 'Leírás';
$string['editcollname'] = 'Címkegyűjtemény nevének szerkesztése';
$string['editisstandard'] = 'Szokásos címkehasználat megváltoztatása';
$string['editname'] = 'Címkenév szerkesztése';
$string['editsearchable'] = 'Kereshető megváltoztatása';
$string['edittag'] = 'Címke szerkesztése';
$string['edittagcoll'] = '($a} címkegyűjtemény szerkesztése';
$string['edittagcollection'] = 'Címkegyűjtemény módosítása';
$string['entertags'] = 'Adja meg a címkéket...';
$string['errortagfrontpage'] = 'A portál fő oldalának címkével való megjelölése nem engedélyezett';
$string['errorupdatingrecord'] = 'Hiba a címkerekord frissítése közben';
$string['eventtagadded'] = 'Címke tételhez hozzáadva';
$string['eventtagcollcreated'] = 'Címkegyűjtemény létrehozva';
$string['eventtagcolldeleted'] = 'Címkegyűjtemény törölve';
$string['eventtagcollupdated'] = 'Címkegyűjtemény frissítve';
$string['eventtagcreated'] = 'Címke létrehozva';
$string['eventtagdeleted'] = 'Címke törölve';
$string['eventtagflagged'] = 'Címke megjelölve';
$string['eventtagremoved'] = 'Címke tételről eltávolítva';
$string['eventtagunflagged'] = 'Címkejelölés törölve';
$string['eventtagupdated'] = 'Címke frissítve';
$string['exclusivemode'] = 'Csak mejelölt  {$a->tagarea} kijelzése';
$string['flag'] = 'Jelölő';
$string['flagasinappropriate'] = 'Hibásnak jelöl';
$string['flagged'] = 'Címke megjelölve';
$string['helprelatedtags'] = 'Kapcsolódó címkék vesszővel elválasztva';
$string['id'] = 'azonosító';
$string['inalltagcoll'] = 'Mindenhol';
$string['inputstandardtags'] = 'Új címkék vesszővel elválasztott felsorolásának megadása';
$string['itemstaggedwith'] = '{$a->tagarea} "{$a->tag}" címkével megjelölve';
$string['lesstags'] = 'kevesebb...';
$string['manageofficialtags'] = 'Hivatalos címkék kezelése';
$string['managestandardtags'] = 'Szabványos címkék kezelése';
$string['managetagcolls'] = 'Címkegyűjtemények kezelése';
$string['managetags'] = 'Címkék kezelése';
$string['moretags'] = 'több...';
$string['name'] = 'Címke neve';
$string['namesalreadybeeingused'] = 'Már használatban lévő címkenevek';
$string['nameuseddocombine'] = 'A címkenév már használatban van, egyesíti a címkéket?';
$string['newcollnamefor'] = '{$a} címkegyűjtemény új neve';
$string['newname'] = 'Új címkenév';
$string['newnamefor'] = '{$a} címke új neve';
$string['nextpage'] = 'Több';
$string['noresultsfor'] = 'Nincs eredmény "{$a}" esetén';
$string['notagsfound'] = 'Nincs "{$a}" szerint megfelelő címke';
$string['nothingtoupdate'] = 'Nincs mit frissíteni';
$string['officialtag'] = 'Hivatalos';
$string['otags'] = 'Hivatalos címkék';
$string['othertags'] = 'Egyéb címkék';
$string['owner'] = 'Tulajdonos';
$string['page-tag-index'] = 'Egy címkézett oldal';
$string['page-tag-manage'] = 'Címkézett oldalak kezelése';
$string['page-tag-search'] = 'Címkekeresés oldala';
$string['page-tag-x'] = 'Bármely címkeoldal';
$string['prevpage'] = 'Vissza';
$string['ptags'] = 'Felhasználói címkék (vesszővel elválasztva)';
$string['relatedblogs'] = 'Legutóbbi blogüzenetek';
$string['relatedtags'] = 'Kapcsolódó címkék';
$string['removetagfrommyinterests'] = 'A(z) "{$a}" törlése érdeklődési körömből';
$string['reset'] = 'Címkejelölés visszaállítva';
$string['resetfilter'] = 'Szűrő visszaállítása';
$string['resetflag'] = 'Jelölő visszaállítása';
$string['responsiblewillbenotified'] = 'A felelős személy értesítést kap';
$string['rssdesc'] = 'Az RSS-hírt a Moodle automatikusan állította elő, és a kurzushoz tartozó, felhasználók által előállított címkéket tartalmazza.';
$string['rsstitle'] = 'Kurzuscímkék RSS-híre {$a} felhasználó számára';
$string['search'] = 'Keresés';
$string['searchable'] = 'Kereshető';
$string['searchable_help'] = 'A címkegyűjteményben lévő címkékre a "Címkekeresés" oldalon kereshet rá. Ha nincs bejelölve, a címkéket különféle kereső felületekről továbbra is elérheti.';
$string['searchresultsfor'] = 'A(z) "{$a}" keresési eredményei';
$string['searchtags'] = 'Címkék közötti keresés';
$string['seeallblogs'] = 'Az összes "{$a}" jelölésű blogüzenet megtekintése...';
$string['select'] = 'Kiválasztás';
$string['selectcoll'] = 'Címkegyűjtemény kiválasztása';
$string['selectmaintag'] = 'Válassza ki az egyesítés után használandó címkét.';
$string['selectmultipletags'] = 'Egynél több címkét válasszon ki!';
$string['selecttag'] = '{$a} címke kiválasztása';
$string['settypedefault'] = 'Törlés a szabványos címkék közül';
$string['settypeofficial'] = 'Hivalossá alakítás';
$string['settypestandard'] = 'Szabványossá alakítás';
$string['showingfirsttags'] = '{$a} legnépszerűbb címke megjelenítése';
$string['showstandard'] = 'Szabványos címkék használata';
$string['showstandard_help'] = 'Ez szabályozza a szabványos címkék helyi kezelését. Szerkesztés során javasolhat szabványos címkéket, vagy előírhatja új címkék használatát.';
$string['standardforce'] = 'Előírás';
$string['standardhide'] = 'Ne javasoljon';
$string['standardsuggest'] = 'Javasoljon';
$string['standardtag'] = 'Szabványos';
$string['suredeletecoll'] = 'A(z) {$a} címkegyűjteményt biztosan törli?';
$string['tag'] = 'Címke';
$string['tagarea_blog_external'] = 'Külső blogüzenetek';
$string['tagarea_course'] = 'Kurzusok';
$string['tagarea_course_modules'] = 'Tevékenységek és tananyagok';
$string['tagareaenabled'] = 'Bekapcsolva';
$string['tagareaname'] = 'Név';
$string['tagarea_post'] = 'Blogüzenetek';
$string['tagareas'] = 'Területek megjelölése';
$string['tagarea_user'] = 'Érdeklődési kör';
$string['tagcollection'] = 'Címkegyűjtemény';
$string['tagcollection_help'] = 'A címkegyűjtemények különböző területekre szánt címkék készletei. Például szabványos címkék gyűjteménye használható kurzusok megcímkézésére, miközben a felhasználói érdeklődéshez vagy a blogüzenetekhez kapcsolódó címkék egy külön gyűjteménybe kerülhetnek. A címkére kattintva az azonos gyűjteménybe tartozó címkék oldala jelenik meg. A címkék gyűjteményhez adása lehet automatikus vagy kézi.';
$string['tagcollections'] = 'Címkegyűjtemények';
$string['tagdescription'] = 'Címke leírása';
$string['taggedwith'] = '"{$a}" címkével ellátva';
$string['tags'] = 'Címkék';
$string['tagsaredisabled'] = 'A címkék ki vannak kapcsolva';
$string['tagtype'] = 'Címke típusa';
$string['tagtype_default'] = 'Alapbeállítás';
$string['tagtype_official'] = 'Hivatalos';
$string['thingstaggedwith'] = '{$a->count} dolog kapott "{$a->name}" címkét.';
$string['thingtaggedwith'] = 'A(z) "{$a->name}" egyszer szerepel';
$string['thistaghasnodesc'] = 'A címkéhez jelenleg nincs leírás.';
$string['timemodified'] = 'Módosult';
$string['typechanged'] = 'Módosult címketípus';
$string['updated'] = 'Frissítve';
$string['updatetag'] = 'Frissítés';
$string['withselectedtags'] = 'A kiválasztott címkékkel...';
